#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:40 EST 2016
Code\ Analytics=Аналитика кода
Exclude\ Patterns=Шаблоны исключения
FindBugs=FindBugs
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Добавить описание с каждой находкой FindBugs. Результаты создаются с типом вывода 'xml\:withMessages'. Это необязательно, поскольку эта информация может занимать много места в базе данных.
Include\ Description=Добавить описание
Include\ Patterns=Шаблоны включения
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Публиковать в отчете только количество находок, а не информацию об отдельных находках.
Only\ Summary\ Counts=Только обзор
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для исключения файлов из отчета (по одному на строке). Файлы, соответствующие этим шаблонам, безусловно исключаются из отчета. В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для включения файлов XML FindBugs в отчет (по одному на строке). В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=Опубликовать результаты FindBugs в журнал компоновки. Эта операция читает вывод XML FindBugs.
Publish\ Results=Опубликовать результаты
Quality=Качество
Report\ Name=Имя отчета
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=Модуль FindBugs передает результаты FindBugs, созданные во время компоновки, на вкладку Аналитика журнала компоновки.
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=Имя отчета, опубликованного в журнале компоновки
